.box-shadow-menu:before {
    content: "";
    position: absolute;
    margin-left: 80px;
    margin-top: 40px;
    width: 19px;
    height: 0.21em;
    background: rgb(255, 255, 255);
    box-shadow: 
      0 0.25em 0 0 rgb(255, 255, 255),
      0 0.5em 0 0 rgb(252, 252, 252);
  }
  a#menus {
    margin-left: 20px;
  }
  
  
 